@charset "utf-8";
/* CSS Document */
body {
 margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #9fb698;
}
	
.header {
width:90%;
margin:auto;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position: relative;
	background: #9fb698;
	z-index: 10;		
	}
	
.logo {
	width:200px;
	margin:10px 0;	
}
	
.navbar {
width: 65%;
margin-left:10%;
position:relative;
margin-top: 50px;
z-index: 200;
}
	div.navbar li.selected a {text-decoration: underline;} 
		
	
.user img{
	width:50px;
	margin-top:50px;
	margin-right:80px;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position:relative;
	z-index: 10;
}


#container {
width:100%;
height:100%;
position: relative;
background:#628456;
}
#container {
background-image:url("../Images/Gibnature_title.png");
background-repeat:no-repeat;
}

#collection {
width:1130px;
height: auto;
margin-right: auto;
margin-left: auto;
position:relative;
padding-top:220px;
padding-bottom:200px;
}
#photos_one {
  margin-top:70px;
  margin-left:0;
  position: relative;
  width: 500px;
}
#hydrangea {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_one {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_one:hover #overlay_one {
  opacity: 1;
}

#photos_two {
  margin-top:-363px;
  margin-left:630px;
  position: relative;
  width: 500px;
}
#jasmine {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_two {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_two:hover #overlay_two {
  opacity: 1;
}

#photos_three {
  margin-top: 100px;
  margin-left:0;
  position: relative;
  width: 500px;
}
#mock_orange {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_three {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_three:hover #overlay_three {
  opacity: 1;
}

#photos_four {
  margin-top: -363px;
  margin-left:630px;
  position: relative;
  width: 500px;
}
#phoenix {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_four {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_four:hover #overlay_four {
  opacity: 1;
}

#photos_five {
  margin-top: 100px;
  margin-left:0;
  position: relative;
  width: 500px;
}
#china_red {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_five {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_five:hover #overlay_five {
  opacity: 1;
}

#photos_six {
  margin-top: -363px;
  margin-left:630px;
  position: relative;
  width: 500px;
}
#china_yellow {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_six {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_six:hover #overlay_six {
  opacity: 1;
}

#photos_seven {
  margin-top: 100px;
  margin-left:0;
  position: relative;
  width: 500px;
}
#tibouchina {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_seven {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_seven:hover #overlay_seven {
  opacity: 1;
}
#photos_eight {
  margin-top: -363px;
  margin-left:630px;
  position: relative;
  width: 500px;
}
#wild_daisy {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_eight {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_eight:hover #overlay_eight {
  opacity: 1;
}

#photos_nine {
  margin-top: 100px;
  margin-left:0;
  position: relative;
  width: 500px;
}
#dragon_tree {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_nine {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_nine:hover #overlay_nine {
  opacity: 1;
}

#photos_ten {
  margin-top: -363px;
  margin-left:630px;
  position: relative;
  width: 500px;
}
#assortment {
  display: block;
  width: 500px;
  height: 363px;
	
 -webkit-box-shadow: 8px 8px 8px #111;
box-shadow: 8px 8px 8px #111;
}
#overlay_ten {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 363px;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  }
#photos_ten:hover #overlay_ten {
  opacity: 1;
}
#copyright {
margin-left: 70%;
padding-top:0;
padding-bottom:10px;
position:relative;
font-family:"Segoe Print", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size: 30px;
color: #ffffff;
z-index: 20;
}
a:link {
    text-decoration: none;
}


